• slider image 51
  • slider image 52
  • slider image 53
:::
重要 張峯認 - 弱點通告 | 2019-03-06 | 人氣:895
風險等級: 高度威脅
摘  要:

Adobe ColdFusion 存在安全性弱點,可能允許攻擊者控制受影響的系統。

目前已知會受到影響的產品為Adobe ColdFusion 2018、 2016 和 11。 

 
影響系統:
  • Adobe ColdFusion 2018 Update 2 (含)之前版本
  • Adobe ColdFusion 2016 Update 9 (含)之前版本
  • Adobe ColdFusion 11 Update 19 (含)之前版本
 
解決辦法: 請參考 Adobe 官網更新至建議最新版本:  
細節描述:

Adobe 近日發佈安全性更新,解決Adobe ColdFusion 的弱點,遠端攻擊者可在 ColdFusion 運行服務的上下文中執行任意程式碼。

 
參考資訊:

US-CERT (2019/03/02)
Adobe Security Bulletin APSB19-14 (2019/03/02)

網友個人意見,不代表本站立場,對於發言內容,由發表者自負責任。

:::

PCHappy相關服務

好站推薦

[ more... ]

線上用戶

8人線上 (2人在瀏覽本站消息)

會員: 0

訪客: 8

更多…

本站統計資料

版權聲明
Creative Commons License
PageRank:
Check PageRank
資助本站:

本站信息

管理員